
import uvicorn
from backend.app import settings


def main():
  uvicorn.run("app:app", host=settings.API_HOST, port=settings.API_PORT, reload=True, workers=1, forwarded_allow_ips=settings.HOST_IP)

if __name__ == "__main__":
  main()
